#ecard_form {
	line-height:1.4em;
}

#ecard_form .ecard_title {
	margin-bottom:5px;
	display:block;
}

#ecard_options {
	height:150px;
	margin-top:10px;
}

#ecard_options a {
	float:left;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	color:#677367;
	text-decoration:none;
	padding-bottom:10px;
	position:relative;
}
#ecard_options a div {
	display:none;
}
#ecard_options a.ecard_selected div {
	position:absolute;
	top:-30px;
	height:21px;
	width:100%;
	background:url(/images/space.gif) top center no-repeat;
	display:block;
}

#ecard_options a img {
	display:block;
	margin-bottom:8px;
	margin-left:auto;
	margin-right:auto;
	padding:3px;
	background:#ede5dd;
	filter:alpha(opacity=65);
	opacity: 0.65;
	-moz-opacity:0.65;
}

#ecard_options a.ecard_selected img, #ecard_options a:hover.ecard_selected img {
	background:#b0c964 url(/images/glow.gif);
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}

#ecard_options a:hover img {
	background:#b0c964;
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}

#ecard_options a:hover {
	color:#83a125;
	text-decoration:underline;
}
#ecard_options a:hover {
	text-decoration:underline;
}
#ecard_options a.ecard_selected, #ecard_options a:hover.ecard_selected {
	color:#698b00;
	text-decoration:none;
	font-weight:bold;
}


#ecard {
	border: 7px solid #CCC;
	padding:8px;
	color:#AAA;
	width:415px;
	margin:0 auto 10px auto;
}

#ecard_image {
	display:block;
	margin-bottom:20px;
}

#ecard_caption {
	display:block;
	margin-bottom:20px;
	font-size:16pt;
	text-align:center;
}

#ecard_message {
	line-height:1.8em;
	font-size:9pt;
}

#ecard textarea {
	width:100%;
	border: 1px dotted #CCC;
	background:#FFF;
	display:block;
	margin-top:2px;
	font-family:Trebuchet MS,Arial, Helvetica, sans-serif;
}





#ecardOptions {
	float:left;
	width:425px;
	padding-left:37px;
}
#previewContainer {
	float:left;
	width:460px;
	margin-left:30px;
	margin-top:-180px;
}
#previewNote {
	text-align:center;
	font-weight:bold;
	margin:0;
}

#ecard_form span.formField span {
	display:block;
	float:none;
	width:auto;
	text-align:left;
}


#firstNameField, #lastNameField, #emailField {
	float:left;
	width:106px;
	margin-right:15px;
	font-weight:bold;
}
#emailField {
	margin-right:0;
	width: 165px;
}
#ecard_form #firstNameField input, #ecard_form #lastNameField input, #ecard_form  #emailField input {
	display:block;
	margin: 2px 0 0 0;
	width:102px;
}
#ecard_form  #emailField input {
	width:160px;
}
#ecard_form #recipientsField {
	width:100%;
	font-weight:bold;
	padding-top:15px;
}
#recipientsField em {
	font-weight:normal;
	font-style:normal;
}
#ecard_form #recipientsField textarea {
	width:100%;
	margin-top:2px;
	display:block;
}

#customiseContainer {
	padding-top:40px;
	height:75px;
	font-weight:bold;
}
#ecard_form #customiseContainer select {
	width:120px;
	display:block;
	margin-top:2px;
}
#customiseContainer p {
	margin:0;
}
#ecard_form #customiseContainer span.formField {
	float:left;
	width:140px;
}
#almomstDone {
	text-align:center;
	line-height:1.8em;
	padding: 30px 60px;
}
#ecard_form {
	padding-bottom:20px;
}

#sendYourOwn {
}

#heresYourCard {
	text-align:center;
	margin:0;
	padding: 40px 0 10px 0;
	font-weight:bold;
}